/*
Theme Name: Platforma Apostu
Theme URI: https://platforma-apostuestate.ro/
Description: Eduma derivat
Author: Apostu Estate
Author URI: https://platforma-apostuestate.ro
Template: eduma
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-column, responsive-layout
Text Domain: apostu
 */

.site-header.bg-custom-sticky.affix .navbar-nav > li > a,
.site-header.bg-custom-sticky.affix .navbar-nav > li > span,
.site-header.bg-custom-sticky.affix .navbar-nav li.menu-right li a,
.site-header.bg-custom-sticky.affix .navbar-nav li.menu-right li span,
.site-header.bg-custom-sticky.affix .navbar-nav li.menu-right li div,
.site-header.bg-custom-sticky.affix .navbar-nav li.menu-right .search-form::after,
.site-header.affix .thim-course-search-overlay .search-toggle {
  color:#444;
}
#masthead.header_v4.affix .navigation .menu-right .thim-link-login .profile {
  color:#fff !important;
}
.top_site_main {
  height:85vh;
}
.tax-course_category .top_site_main {
  height:65vh;
}

.learnpress-profile .top_site_main .page-title-wrapper {
  position:static;
  top:50%;
  position: absolute;
  bottom: 25%;
  left: 2em;
}

.learnpress-profile .top_site_main {
   height:auto;
}
.learnpress-profile .top_site_main .page-title-wrapper {
  position:relative;
  padding: 1em 0;
}

.overlay-top-header {
  background-size:cover;
  background-repeat:no-repeat;
}

.top_site_main .page-title-wrapper  {
  position: absolute;
  bottom: 15%;
  left: 15%;
}
.top_site_main .page-title-wrapper h1,
.top_site_main .page-title-wrapper h2 {
  width: auto;
  float: left;
  padding: 0.1em 1em;
  background: #222c;
}


#learn-press-course-tabs li.course-nav-tab-overview,
#learn-press-course-tabs li.course-nav-tab-curriculum {
  width: 49.333%;
}
.course-nav-tab-instructor,
.lp-profile-nav-tabs li.orders {
  display:none !important;
}


#echipa .thim-video-popup {
  object-fit: cover;
  background-size: cover !important;
}
#echipa .thim-video-popup::before {
  background:transparent;
}

#echipa .thim-video-popup .button-popup {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#echipa .thim-video-popup .video-info {
  height:360px;
}
#echipa .thim-video-popup .video-info .video-title {
  position: absolute;
  bottom:24%;
  left:0.5em;
  padding:0.1em 0.5em;
  border:1px solid #2222;
  color:#FFF;
  background:#e6a303;
}
#echipa .thim-video-popup .video-info .video-description {
  position: absolute;
  bottom:7%;
  color:#333;
  left:0.5em;
  padding:0.7em;
  background:#fffe;
  border:1px solid #dddd;

}
#echipa .thim-video-popup .button-popup {
  border: none;
  font-size: 4em;
  text-align: left;
  padding-left: 0.5em;
  width:100%;
  height:100%;
  z-index:1;
}

#echipa .thim-video-popup .button-popup .fa {
  line-height: 2em;
}

#learn-press-course-curriculum.course-curriculum ul.curriculum-sections .section-content .course-item {
  display:grid !important;
  grid: auto-flow auto/1fr 6fr 1fr;
}

/* fix learnpress update */
#learn-press-profile.lp-user-profile.no-bio-user .wrapper-profile-header .lp-profile-left {
  position:absolute;
}
#learn-press-profile .wrapper-profile-header .lp-profile-right {
  margin-left:230px;
}
#learn-press-profile.lp-user-profile.no-bio-user #profile-sidebar {
  margin-top:240px;
}

#masthead.affix .navigation {
  padding-top:5px;
}
#masthead.affix .navigation .width-logo img {
  margin-bottom:0;
  max-width: 60%;
}

#masthead.affix .navigation .navbar-nav > li > a,
#masthead.affix .navigation .navbar-nav > li > span,
#masthead.affix .navigation .menu-right .thim-link-login a {
  padding: .5em 1em;
}
#masthead.affix .menu-main-menu #magic-line {
  bottom:1.2em !important;
}
#masthead.affix .menu-right ul li > div.thim-widget-login-menu,
#masthead.affix .menu-right ul li > div.thim-widget-login-popup {
  padding:0;
}

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-item span {
  line-height: 1.4em !important;
}

.menu-right .thim-link-login a {
  padding: 0.5em 1em !important;
  background: #ffb606;
  color:#444;
  font-weight: 600;
}
.menu-right .thim-link-login a:hover {
  background: #ffb606dd;
}

#magic-line